---
title: NOTES ON OPTICAL PRINTER TECHNIQUE
author: Dennis Couzin
date: "March 1983"
...
\pagenumbering{gobble}
\newpage

::: {.indexTable}

|   |   |   |   |
|-----|-----|-----|-----|
| Magnification      | 1 | Fades in Original            | 14 |
| Blowup & Reduction | 2 | Chart C: Neutral Density     |    |
| Blowup Sharpness   | 2 |   and Equivalent Shutter     |    |
| Printer Lenses     | 3 |                    Angle     | 15 |
| Optical Zoom       | 3 | Image Superposition          | 16 |
| Lens Aperture      | 3 | Gamma & Bipack               | 16 |
| Focusing           | 4 | Incidentally                 | 16 |
| Focusing Aperture  | 4 | Exposure Compensation        | 18 |
| Focusing Precision | 4 | Special Originals            | 18 |
| Focusing Target    | 4 | Texturing                    | 18 |
| Depth of Field     | 4 | Multi-Exposure               | 19 |
| Bolex Prism        | 4 | Multi-Pack                   | 19 |
| Bolex Groundglass  | 4 | Natural Superposition        | 19 |
| Defocus            | 4 | Flashing                     | 19 |
| X-Y Adjustment     | 4 | Contrast Adjustment          | 19 |
| Exact 1:1          | 5 | Color Image Superposition    | 20 |
| Aimframe           | 5 | Weighted Double Exposures    | 20 |
| Framelines         | 6 | Dissolves                    | 21 |
| Emulsion Position  | 7 | Effects Dissolves            | 21 |
| Time               | 8 | Fades from Negative          | 21 |
| Fancy Freeze       | 8 | Color Exposure               | 22 |
| Fancy Slow         | 8 | Testing                      | 22 |
| Diffusers          | 8 | CC Pack Reduction            | 25 |
| UV Filter          | 9 | High Contrast Prints         | 25 |
| IR Filter          | 9 | Hicon Exposure               | 26 |
| Green Filter       | 3 | Contrast Building Steps      | 26 |
| Filter Location    | 9 | Hicon Speckle                | 26 |
| Exposure           | 9 | Tone Isolation               | 27 |
| Exposure Adjusters | 9 | Logic of Mask Combination    | 27 |
| Specifying Exposure | 11 | Image Spread and Bloom     | 27 |
| Film Speed          | 11 | Mask and Countermask       | 28 |
| Right Exposure      | 11 | Reversal/Negative Fitting  | 28 |
| Generations         | 12 | Feathered Masks            | 29 |
| Bellows Formula     | 13 | Image Marriage             | 29 |
| Fades               | 13 | Mask Blackness             | 30 |
| Log Fade            | 14 | Hicons from Color Originals| 30 |
| Bolex Variable Shutter | 14 | Hicon Processing        | 30 |
| Linear Fade            | 14 | Optical Printed Release Prints | 31 |
| Other Fades            | 14 | Ritual and Art                 | 31 |
:::

\newpage
\pagenumbering{arabic}

\begin{center}
\textbf{NOTES ON OPTICAL PRINTER TECHNIQUE}

DENNIS COUZIN

March 1983

(Reproduced July 2022)
\end{center}

An optical printer is a device for photographing the frames of one film so as to make another film.

**![Graphic depicting labelled components camera, bellows, lens, gate and lamp](#)**

It consists essentially of a camera (C) connected by a bellows (B) to a lens (L) aimed at a film in a gate (G) illuminated from behind by a lamp (I).

The camera and gate each have motorized intermittent film movements so that any frame of the "original" film can be conveniently photographed onto any frame of the "print" film.

The camera can be an ordinary cine camera, less its lens, and the gate can be an ordinary cine projector, less its lens.
Ideally they have identical systems of film registration, as if one were the lens' image of the other.
The lens can be any bellows mountable lens.
Ideally it is specially corrected for the small and nearly equal sizes of this object and image.

The camera and the lens can slide independently to and fro the film gate.
This adjusted the magnification and the focus of the photography.

## Magnification

If the lens is (nominally) midway between the films when one is focused on the other, then the magnification is 1.
At `M = 1` (also called 1:1) the whole of the original frame is photographed at a size which fills the whole of the print frame.

**!["M = 1" Graphic depicting two frames with a lens at their midpoint with a lightbulb illuminating from the right](#)**

If the lens is moved closer to the gate, then the camera must be moved back, farther from the gate, to keep the one film focused on the other.
Then the magnification is greater than 1.
At `M > 1` a part of the original frame is photographed at a size which fills the whole of the print frame.

**!["M = 3" Graphic depicting two frames with a lens closer to the right projection source image with the lamp demonstrating an enlargement](#)**

If, starting from the 1:1 setup, the lens is moved farther from the gate, then the camera must also be moved back, farther from the gate, to keep the one film focused on the other.
Then the magnification is loser than 1.
At `M < 1` the whole of the original frame is photographed at a size which does not fill the whole of the print frame.
The remainder of the print frame is filled with a photograph of the gate as it surrounds the original frame (ideally perfectly black).

**!["M = 1/3" Graphic depicting two frames with a lens closer to the left camera image demonstrating a reduction](#)**

For each position of the lens there is exactly one correct (focused) position for the camera. 
But for each position of the camera (except the 1:1 position) there are two correct positions for the lens. One gives `M > 1`, the other `M < 1`.

## BLOWUP & REDUCTION 

The printer gate may hold 8mm film and the printer camera 16mm, or vice versa.
With a `M = 2` setup an 8mm original frame is photographed onto a whole 16mm frame.
With an `M = 1/2` setup a whole 16mm original frame is photographed onto an 8mm frame.
Conversion between any two film gauges is possible this way, provided the frames have the sane proportions, as 8mm, super 8mm, 16mm, and some 35mm do.

## BLOWUP SHARPNESS

A 16mm picture of a flea can be just as sharp as a 16mm picture of an elephant.
But a 16mm picture of an 8mm picture cannot be expected to be as sharp
as a 16mm picture of a 16mm picture.
Pictures differ from things in having very limited detail.
The 16mm blowup, even if it preserves all the pictorial detail of the 8mm original, spreads it out, so the blowup is less sharp absolutely than the original.

Under extreme magnification--a microscope objective could be the printer lens--pictorial detail is diffuse and the underlying natural thing, the emulsion, is all that could be photographed sharply.
But the grains are too small to be sharply imaged with light. 
Here even the natural thing has been photographically exhausted.

An 8mm original blown up to 16mm and projected will appear sharper than the same 8mm original optically printed onto 8mm and projected.
If the blowup optics are good this is even true when the 1:1 printing is by contact.
Likewise for 16mm to 35mm. 
(This is all due to the print film being in effect twice as sharp and half as grainy in a bigger frame.)

## PRINTER LENSES 

A lens well-corrected for `M = 1` is less well-corrected for `M = 2` (or `M = 1/2`).
A lens well-corrected for `M = 2` is
less well-corrected for ` M = 4` (or `M = 1/2`).
Etc.
(Floating elements improve this.) 
A lens well-corrected for `M = 1` for a larger format is lees than ideal for `M = 1` for a smaller format.
With such specialization (and expense) in optical printer optics what is the hope for the $50 50mm enlarger lens, optimized for `M = .1` and much too large a format?
Not bad, provided the sharpest aperture is found and heeded and focusing technique is good.
Also, for `M != 1` an asymmetrical lens should be mounted the right way, which is usually with its smaller glass facing the smaller image.

A very sharp cheap printer lens is the Canon Macrophoto 35mm f/2.8.

## OPTICAL ZOOM

Optical printers do not use zoom lenses, although they could.
An optical printer zoom is made by moving the camera and lens each frame, so as to vary magnification while holding focus.
It is a dolly shot!
A dolly shot is equivalent to a zoom for a flat subject.

Geometrically this zoom can be identical to a zoom had it been made in the original photography.
It can also be deviant, by tracking not to the center of the frame.

Pictorially the zoom gets grainy, showing that it was not made in the original photography.

Rather than focus at each frame, camera and lens positions can be precharted for, say, every 10th frame, and the other positions interpolated or computed.
On the J-K, counting the turns of the lead screw is a means of repeatable
positioning.
A follow-focus mechanism is a boon to optical zooms.

The rate and course of zooming is a factor of style, as it is in original cinematography.

## LENS APERTURE

For picture taking the printer lens should be at whichever aperture gives the sharpest pictures.
This is found in tests.
If a lens must be stopped down past f/8 to reach optimum it is a terrible printer lens.

## FOCUSING

Printer focusing procedure is different at different magnification.
At 1:1 the camera, not the lens, is moved for focusing.
Only at magnifications greater than about 1.4 is it better to move the lens for focusing.
Near the 1:1 setup lens motion has no focusing effect.
With the camera fixed in its 1:1 position lens motion: adjusts magnification between about M=.96 and M=1.04 (at f/5.6).

## FOCUSING APERTURE

With all but the best optical printer lenses either (1) focus at the taking aperture or (2) focus at a larger aperture and then shift focus by a pre-established distance before taking.
This "fudge-factor" is found in film tests.

## FOCUSING PRECISION

Especially when focusing stopped down, focus many times (perhaps 20) and set an average position.

## FOCUSING TARGET

Use whatever target is found easiest to focus on.
One caution: the fudge-factor is target dependent.
Very fine resolution targets may require different fudge factors than coarser targets do.

## DEPTH OF FIELD 

At indicated f/5.6 there is already more than enough depth of field for a bipack, at 1:1.
Also it is unnecessary to refocus when adding the second film.
Likewise when a single film is reversed emulsion to base.
At larger apertures and at larger magnifications depth of field is less.

## BOLEX PRISM 

It isn't a worry.
There isn't a distinction between RX lenses and non-RX lenses for most any lens which will be used on a bellows for optical printing.

## BOLEX GROUNDGLASS

Only for the best optical printer lenses, which will be used at apertures larger than f/4, does the Bolex groundglass need to be reset from its everyday position.

## DEFOCUS

To throw an image out of focus without changing its size, if printing at 1:1, move the camera a distance and the lens 1/2 this distance, in the same direction.

## X-Y ADJUSTMENT

Besides its to and fro movement the lens has lateral movements.
These adjust the position of the original frame's image on the print frame.
For example, if the lens is raised a bit...

**![Graphic depicting a lens' central position between two frames demonstrating a rise adjusting framing](#)**

At 1:1 moving the lens up a distance d raises the viewed field by twice d.
Likewise for down, right, and left.

At `M > 1` lateral adjustment effects a scan of the original frame.
This is not geometrically equivalent to a pan, bad it been made in the original photography.

On simple optical printers the only lateral adjustment is of the lens (rather than the heavier camera or gate).
This is geometrically adequate.

But the J-K adjustments are even too flimsy for a lens.
It helps, after they are set, to gently tap the lens, so it finds a stable position, and then to readjust if necessary, etc., etc.

## EXACT 1:1

The lateral movements of the lens, the to-fro movements of the lens and camera, and a tilting of the camera (if necessary) allow the optical printer to be set for exact 1:1 reproduction.
Then the printed image is the same size and in the same position as the original image.
If the printer lacks a tilt adjustment the camera may be shimmed.

## AIMFRAME

A special frame is made to guide the exact 1:1 setup.
To make an "aimframe" use the optical printer camera (though not necessarily with the optical printer lens) to photograph a target which is especially drawn to contain details exactly coinciding, as seen through the camera eyepiece, with details permanently on the groundglass.
The photograph made while the coincidence is seen is the aimframe.

Every groundglass has some permanent details, even if only its flaws.
The field edge is a poor choice of detail if the mask is thick or if the eyepiece is aberrated at the edge.
Two points of detail are enough for a well~aligned printer, three points for a suspect one.

A reticle made on high resolution film may be attached to the groundglass to add details.
Small patterns of concentric circles and other patterns which self-moiré are ideal. 
Also the aimframe can be a negative of the fine-patterned reticle.

For exact 1:1 setup, the aimframe film is registered in the printer gate and the printer camera and lens adjusted to achieve that same coincidence of details, as seen through the eyepiece.
Focusing must be completed before the final adjustment to the aimframe. 
It is convenient to incorporate a focusing target in the aimframe.

The aimframe has validity only for the camera in which it was made.
It does not depend on the accuracy of the cameras reflex viewing system, only the stability of the system.
Whenever there is doubt about the validity of the aimframe, such as after a camera repair or because of wear to the film,
The old aimframe can be registered in the printer gate, aimed
on, and photographed to make a newly valid aimframe.

For rotoscoping with primitive contraptions, an aimframe may
be projected and drawn.
This drawing is later used to aim the camera (whose aimframe it was) when photographing the rotoscoped drawings.

The 1:1 accuracy of optical printing with aimframe setups is limited by 

1. the precision in the making and then in the use of the aimframe,
2. the precision in the film registration mechanisms of camera and gate,
3. only if the two mechanisms are different, the precision in the film dimensions (perforation and slitting).

Step contact printing, such as by bipacking in the optical printer camera, is a convenient method for making exact 1:1 reproductions.
It must give exposures which are exact 1:1, but there is then some
shrinkage in processing.
Optical printing with the aimframe method compensates for processing shrinkage.
Shrinkage errors are too small to matter with simple printers.

## SAMEFRAME

A strip of identical frames, shot in the optical printer camera, is cut in two and registered in both the printer gate (upright, emulsion away from lens) and the camera gate (as it was shot).
The coincidence of details of image and sameframe is viewed through an opening in the rear of a special pressure plate.
A prismatic gate focuser may be substituted for the pressure plate, but only the most positive registration systems will be unaffected by this.
Only the most solid optical printers will allow loading the camera without disturbing the setup.
The sameframe method does not compensate for processing shrinkage.

## FRAMELINES

If the camera which made the original film had a frameline
much higher or lower than that of the printer camera, then
the vertical adjustment of the lens should deviate from the
aimframe setup, to compensate for this.
Otherwise the print will have a very thick, or even a double frameline.

Sometimes the sole reason for optical printing is to adjust the height of the frameline of an original film shot with a wayward camera. Sometimes it is to simulate such film.
Then the printer camera must have its frameline adjusted.
For a Bolex this is a simple claw exchange (revertible).

To make a frameline adjustment, if the reflex viewfinder is well-set, then even if it does not view the full frame, the vertical adjustment can be made until the upper frameline just appears, then until the lower frameline just appears, and the two adjustments averaged.

If the reflex viewfinder is untrustworthy, then a camera gate focuser can be used.
Or this method: register in the printer gate a bipack of the original with any file shot in the printer camera.
Determine how much vertical adjustment separates their framelines.
Make that puch adjustment to the aimframe setup.

The framelines of the original can always be eliminated from the print by setting the magnification slightly greater than 1.

## EMULSION POSITION

A priori, a film of an alphabet could be any of these eight ways.

**![Graphic depicting eight strips of film with letters F and G oriented and labelled](#)**

Each sketch shows emulsion facing out.
For double perf film there are only four ways.
The a and b ways become the same.

Camera original is (IIIa).

A contact print from camera original is (Ib).
A contact print from a contact print from camera original is (IIIa) again.
Etc.

All the others are shams--either optical printing errors or else films of alphabets somehow reversed.

Given a double perforated (I), (II), (III), or (IV) it is easy to make a double perforated optical print which is any of the four.

Single perforated films are a pain in the side.
Given, for example, (IIIa), it is possible with a usual optical printer to make either (Ib), (IIb), (IIIa), or (IVa), but none of the other four.
These could be made via a double perforated intermediate.
With a prism or other image rotator, or a special reversed gate, it is possible to convert any of the eight ways to any of the eight ways.
Figuring out how to do these is a good exercise for the student.

The two non-sham emulsion positions are sketched again,
this time with emulsions facing in shown dotted.

**![Two graphics depicting CAMERA ORIGINAL and CONTACT PRINT FROM CAMERA ORIGINAL](#)**

Notice that when pictures "read right" single perfs are on the left, and "before" is above.

Notice that camera original reads right with emulsion facing away. 
Contact print of camera original reads right with emulsion facing toward the viewer.

Except when optical printing is done in alliance with contact printing, it is usual to maintain emulsion position through all optical printing steps. 
Starting with camera original each generation is again (IIIa).
For this there is a simple rule.

> To reproduce the emulsion position of the original, insert it in the printer gate with emulsion away from lens, heads up, running upward.

Optical printing "through the base" does not degrade image quality.

The optical printer can also imitate the contact printer, if the original is inserted in the printer gate with emulsion toward the lens.


## TIME

The optical printer gives as absolute control over the flow or fits of time as the gods could have.
But it's just a movie.

Actually, two limitations on optical printer time manipulation are the grainy ground of film pictures and the mere 24 frames per second, as shown by these two examples.

## FANCY FREEZE

A single frame of the original printed repeatedly is a freeze frame. Unfortunately the running grain pattern of the original freezes with the picture.
The picture has lost its ground. 
This can be avoided if there are at least three frames without motion in the original, by alternately printing among the three.

## FANCY SLOW

To slow motion to 3/4 speed (as is required when original shot at 18fps is to be made into a 24fps print) it is usual to print every third frame twice.
ABCDEFGHI... becomes ABCCDEFFGHII... . 
The micro-freezes, just two frames long, coming every 1/6 second, are perceived through their rhythm.
This can be avoided by randomizing the frames to be doubled while still choosing one frame from each three of the original.

## DIFFUSERS

For poorly designed condenser systems a diffuser will even the illumination over the frame.
Other than for this, diffusers are located immediately behind the original film to alter image quality in several ways:
1. reduce the appearance of scratches on the film base;
2. soften the appearance of grain, and without reducing resolution *per se*, reduce sharpness;
3. reduce the apparent oontrast of B&W originals, approximating the tonality in contact printing.

Opal glass, a more extreme diffuser than groundglass, is more effective in each of the three ways.

An opal glase oan reduce exposure by 4 or even more stops.
An accidental or for;otten opal glass can devastate an exposure!

## UV FILTER 

A filter which absorbs the ultraviolet, such as Wratten 2B or 2E improves sharpness with almost all lenses.

Also, printing color film onto color film, or B&W film onto color film, there is color reproduction advantage to using a UV filter.

Some color rawstooks have such filtration built in, some don't.

Even printing color film onto B&W film there is tonal advantage to using a UV filter.

## IR FILTER

A filter which absorbs (or reflects) the infrared keeps much of the light energy which would heat the original but not contribute to the photography, off the original.
This filter must be located between the lamp and the original.

Printing Kodachrome original onto color film, there is color reproduction advantage to using a filter which reflects the far red (past 670nm) and near infrared.
Printing other color originals there is color reproduction disadvantage to using a filter (such as many heat filters) which remove the far red.

## GREEN FILTER

Printing B&W to B&W with a non-apochromatic lens, a green filter can improve sharpness.

## FILTER LOCATION

The spectral effect of a filter on the photography is the same wherever it is located between the lamp and the rawatock.
The optical effect of a filter can't be good, so it ought to be located on the illumination side of the original rather than on the image-formation side.
(There, flaws in filters are harmless. A color filter may even be perforated to reduce its effective saturation.)

## EXPOSURE

In optical printing as in original photography, the exposure is adjustable, and a necessary consideration.
But there is a difference.
The natural scene may exhibit an immense brightness range, from the brightest light sources (and secondary sources--reflections) to the darkest light sinks.
The film original is limited in brightness range, between the clear of the base and the maximum density of the emulsion. 
This could be an 11 atop range for some color reversal films, but only about 6 stops for a negative original.

The exposure problem in original photography is to decide what portion of the immense brightness range to capture on the film.
The exposure problem in optical printing is to decide how to capture on the print film the whole of the original image range.

## EXPOSURE ADJUSTERS 

**SHUTTER SPEED** - A variable speed motor or gearing can give a few stops of adjustment. Brevity is limited by inertia.
A single-frame mechanism cannot be expected to complete a cycle in less than about .1 second.
Slow running is unlimited, but emulsions misrespond to very long exposures, losing speed and gaining contrast.

With the variable shutter the shutter speed (the time the light strikes a point in the frame) may be adjusted although the printer camera runs at just one speed.
Exposure can be adjusted over several stops with the variable shutter. 
Brevity is limited by the shutter mechanics which must give equal even exposures at the smallest shutter angles.

To cut exposure by 1 stop using the variable shutter, halve the shutter angle.
To cut another stop, halve it again.

Using the variable shutter for exposure adjustment makes its use for fades or dissolves inconvenient.

**LENS APERTURE** - This is a silly way to adjust exposure.
Changing lens aperture changes picture sharpness.
Except for fine expoeure adjustments (+/1 1/2 stop) the lens is best left at its sharpest opening.

(For exposure testing and other dirty work, lens aperture is a handy exposure adjuster.)

**LAMP VOLTAGE** - This is the classical way to adjust exposure for B&W printing.
But it introduces color changes.
Also, modern halogen lamps lose life at prolonged low voltages.
Voltage adjustment is a practical means for fine exposure adjustment.

Dropping the voltage 10% reduces the light about t stop while changing the color about `CCO5Y+CCO2M`.

**POLARIZERS** - Two polarizers, one rotatable, is a cute way to adjust exposure.
But sheet polarizers get hot and have short lives in the optical printer.
Only very expensive ones can maintain color neutrality over a 10 stop adjustment range, and it is sad to fry them.

**ND FILTERS** - These grey filters are the preferred way to adjust exposure.

.30 of Neutral Density equals one stop.

Neutral Density values add as filters are stacked.
Thus an `ND.10` filter + an `ND.20` filter + an `ND.30` filter works like an `ND.60` filter, and this cuts the light 2 stops.
Etc.

.10 of Neutral Density equals 1/3 stop.

A clear glass or film may be used as an `ND.035` filter for finer exposure adjustment.

Long, graded ND filters allow continuous exposure adjustment.

ND filters of higher value become hotter and have shorter lives.
In a pack of ND filters, lower values should go toward the lamp.
Past .60 it makes little difference.

Wratten #96 gelatin ND filtere are expensive because of their optical quality, unnecessary where they are located in the optical printer.

Lee theatrical filters #209, #210, and #211 are good for `ND.30`, `ND.60`, and `ND.90` and cost 1/100 as much as Wrattens.

There are glass ND's, both absorptive and reflective, of great permanence.
Also, developed B&W films, fine halftone screens, etc. can be used as ND filters.

## SPECIFYING EXPOSURE 

The many variables of exposure include:

1. the type of original film and its pictorial qualities
2. the type of print film (and if a lab stock its batch number)
3. magnification
4. lens aperture
5. diffuser (if any)
6. lamp voltage
7. shutter angle
8. non-ND filtration (as well as) 
9. ND filters

## FILM SPEED 

ASA and related values are specialized to original picture taking and are not quite appropriate to optical printer applications.
The values are informative for comparison of similar stocks.
For many printing films ASA and related values are undefinable.

The optical printer will have exposure standards unto itself, determined by testing.
Once it is known how to beat expose, a certain original onto a certain print film, good estimates can be made for similar originals or similar print films.

## RIGHT EXPOSURE 

Working in reversal there is a temptation to want the optical print to match the original.
Resist this temptation!
You want the optical print that produces the best release print.

(Even if the optical print must be intercut with the original, so that the two must produce matching release print, it doesn't follow that the two must match, and they shouldn't.)

Starting from reversal camera original the best reversal optical print is typically a little (about `ND.20`) darker
than the original.
This avoids the print film's toe.
The best reversal optical print of this will match it.
And so on.

Starting from negative camera Original the best interpositive print has some density in the highlights.
The beat internegative is a little darker than the original negative.
A further interpositive would best match the first one, etc.

## GENERATIONS

Gammas multiply. 
For example, a gamma 1.5 original printed onto gamma 2 stock resembles a gamma 3 original.

In many-generation pictorial optical printing a chain of gamma 1 steps results in unchanging picture contrast.
7399 and CRI are gamma 1 color reversal stocks.
7243 is a gamma 1 color negative stock.
PXR and 7361 are gamma 1 B&W reversal stocks.
7235 is a gamma 1 B&w negative stock.

For B&W negative there is the option of alternating gammas above and below 1--7366 with gamma 1.4 and 7234 with gamma
.7--and multiply out to 1.

There are no available reversal stocks with Gamma less than 1.

For color reversal ECO, until its disappearance in 1985, was a favorite gamma 1 camera stock and ECO--ECO--ECO--etc. was the classical printing scheme. 
ECO--7399--7399--etc. was a similar, possibly better scheme.
For each, only the release print would be on higher gamma stock.
No present color reversal scheme has that advantage.
Higher gamma original VNF--7399--7399--etc. is a printing scheme.
For this, the release print too will be on 7399.
Original Kodachrome follows the VNF scheme.

7399 stock misbehaves with exposure times longer than about
-1 second.

For B&W reversal PXR--PXR--PXR--etc. is the classical printing scheme.
PXR--7361--7361--etc. is a similar, slightly better
scheme.
For each, unless an opal diffuser is used the effective gamma is much greater than 1.

For color negative ECN--7243--7243--etc. is the classical
printing scheme.
The alternating positive and negative pictures allow different manipulations.
Optical printing from picture negative requires unusual cleanliness, to avoid white specks in the final image.
A good strategy is to make the odd printing steps quick and simple, perhaps even contact printed.

The shortcut scheme for color negative ECN--CRI--CRI--etc. comprises only picture negatives.

For B&W negative there is a shortcut scheme BWN--7361--7361--etc.

Tonal degradation sometimes confused with contrast increase may be due to misexposure, or to impossible exposure (as when the print film lacks the exposure range to handle the density range of the original).
Then picture falls on toe or shoulder and is tonally compressed.

Through generations graininess semi-adds.
The grain of the original is in part added to the grain of the print stock.
The print may thus look less grainy than the original, or more grainy, or just differently grainy.

Through generations sharpness diminishes.
The unsharpness of the original joins the unsharpness of the lens and the unsharpness of the print stock, in the print.
Sharpness may be boosted, however, by boosting contrast.

Optical printing with the best lenses onto relatively thick emulsion print films may be sharper than contact printing.
Generally optical printing isn't as sharp.
Picture degradation from generation to generation could be avoided by making the pictures very large, or by digitalizing them.
But in this medium the original, intermediate, and final pictures are all of the same size, made in similar ways, of similar materials.
Besides the practical economy, there is conceptual economy in this. 
Intuitions transfer easily from one formally similar picture phase to another.
Thus making the generations the same makes them different.
This is the paradox, or the folly, of optical printing.

## BELLOWS FORMULA

Exposure way change with magnification.
A "bellows formula" works for most printer lenses and most illumination systems.
It prescribes...

| magnification | compensation |
|-----|-----|
| `M = .13` | add `ND.50` |
| `M = .18` | add `ND.46` |
| `M = .25` | add `ND.41` |
| `M = .35` | add `ND.34` |
| `M = .50` | add `ND.25` |
| `M = .71` | add `ND.14` |
| `M = 1`   | normal |
| `M = 1.4` | remove `ND.16` |
| `M = 2`   | remove `ND.35` |
| `M = 2.8` | remove `ND.56` |
| `M = 4` 	| remove `ND.80` |
| `M = 5.7` |remove `ND1.04` |
| `M = 8`   |remove `ND1.31` |

## FADES

Pictures like things fade in many ways.
Brightness fades are gradual exposure changes leading to black, or, starting from black
leading to normal exposure.

To fade out with a positive original, exposure is decreased, either by adding ND filters to the normal pack or by closing the shutter, some more each frame.
When the ND added is somewhat darker than the black of the original, this counts as exposure cutoff.

To fade out with a negative original, with the same effect, exposure is increased, by subtracting ND filters from the normal pack, some more each frame.
When the ND subtracted is somewhat darker than the black of the original, this counts as exposure cutoff.
This fade is impossible without an abundant reserve of printer illumination.
The normal pack must contain enough ND for the removal.
An alternative is discussed below after dissolves.

A fadein is the simple reverse of a fadeout.

## LOG FADE

The traditional fade is made from a positive and is logarithmic.
With ND fliters a log fadeout is made by adding each new frame a certain amount more ND. 
With reversal original, 3.00 added
about completes the fadeout.
For example, a 30 frame log fadeout is made by adding .10 of ND each frame.

For every ND value there is an equivalent shutter angle. 
Chart C below shows the equivalences and is adaptable to any shutter.
A variable shutter could be callibrated in both degrees and
ND's. 
But toward the bottom of Chart C the angular settings are too close for ordinary variable shutters.
Long smooth log fades from reversal original are difficult with variable shutters.
However, from interpositive original a fade is finished at about `ND1.60`, avoiding the difficulty.

## BOLEX VARIABLE SHUTTER

Although it is marked in stops, it is configured for angular callibration.
Open is 130°.
Just closed is 0°.
Midway is 65°.
Percentage of full can be substituted for degrees.
Fine callibration should not be attempted for there is play in the mechanism.

## LINEAR FADE

The linear fadeout, compared with the log fadeout of the sane length, starts slower and finishes faster.

With a variable shutter a linear fadeout from a positive original 16 made by subtracting each new frame a certain angles.
For simplicity, take a linear fadeout to be complete at O°.
For example, with a 180° shutter a 30 frame linear fade changes 6° each frame.

ND filters can be used to make a linear fade.
The fade is planned as if for a variable shutter and then ND equivalents are found in Chart C.

## OTHER FADES

Any gradual transition between full exposure and black is an exposure fade.
The "look", and perhaps the "meaning", of a fade depends on how the exposure changes with the frames.

## FADES IN ORIGINAL 

A fade made from a scene looks distinctly different from one made from a film image of the scene if the scene containga bright highlights.
Made from the scene, the highlights shine on when the remainder of the scene is practically black.
Made from the film, the highlights follow the other light parts of the picture.

\newpage

### NEUTRAL DENSITY AND EQUIVALENT SHUTTER ANGLE

CHART C

| NEUTRAL DENSITY | PERCENT OF FULL SHUTTER | DEGREES FOR 170° SHUTTER | DEGREES FOR \_\_° SHUTTER |
|------|-------|------|------|
| 0.00 | 100%  | 170° | ____ |
| .05  | 89.1% | 152° | ____ |
| .10  | 79.4% | 135° | ____ |
| .15  | 70.8% | 120° | ____ |
| .20  | 63.1% | 107° | ____ |
| .25  | 56.2% | 96°  | ____ |
| .30  | 50.1% | 95°  | ____ |
| .35  | 44.7% | 76°  | ____ |
| .40  | 39.8% | 68°  | ____ |
| .45  | 35.5% | 60°  | ____ |
| .50  | 31.6% | 54°  | ____ |
| .55  | 28.2% | 48°  | ____ |
| .60  | 25.1% | 43°  | ____ |
| .65  | 22.48 | 38°  | ____ |
| .70  | 20.0% | 34°  | ____ |
| .75  | 17.8% | 30°  | ____ |
| .80  | 15.8% | 27°  | ____ |
| .85  | 14.1% | 24°  | ____ |
| .90  | 12.6% | 21.4°| ____ |
| .95  | 11.2% | 19.1°| ____ |
| 1.00 | 10.0% | 17.0°| ____ |
| 1.05 | 8.91% | 15.2°| ____ |
| 1.10 | 7.94% | 13.5°| ____ |
| 1.15 | 7.08% | 12.0°| ____ |
| 1.20 | 6.31% | 10.7°| ____ |
| 1.25 | 5.62% | 9.6° | ____ |
| 1.30 | 5.01% | 8.5° | ____ |
| 1.35 | 4.47% | 7.6° | ____ |
| 1.40 | 3.98% | 6.8  | ____ |
| 1.45 | 3.55% | 6.0° | ____ |
| 1.50 | 3.16% | 5.4° | ____ |
| 1.55 | 2.52% | 4.8° | ____ |
| 1.60 | 2.51% | 4.3° | ____ |
| 1.65 | 2.24% | 3.8° | ____ |
| 1.70 | 2.00% | 3.4° | ____ |
| 1.75 | 1.78% | 3.0° | ____ |
| 1.80 | 1.58% | 2.7° | ____ |
| 1.85 | 1.41% | 2.4° | ____ |
| 1.90 | 1.26% | 2.14°| ____ |
| 1.95 | 1.12% | 1.91°| ____ |
| 2.00 | 1.00% | 1.70°| ____ |
| 2.05 | .891% | 1.52°| ____ |
| 2.10 | .794% | 1.35°| ____ |
| 2.15 | .708% | 1.20°| ____ |
| 2.20 | .631% | 1.07°| ____ |
| 2.25 | .562% | .96° | ____ |
| 2.30 | .501% | .85° | ____ |
| 2.35 | .447% | .76° | ____ |
| 2.40 | .398% | .68° | ____ |
| 2.45 | .355% | .60° | ____ |
| 2.50 | .316% | .54° | ____ |
| 2.55 | .282% | .48° | ____ |
| 2.60 | .251% | .43° | ____ |
| 2.65 | .224% | .38° | ____ |
| 2.70 | .200% | .34° | ____ |
| 2.75 | .178% | .30° | ____ |
| 2.80 | .158% | .27° | ____ |
| 2.85 | .141% | .24° | ____ |

\newpage

\*\*Refer to this chart when planning linear fades and dissolves\*\*

### Equivalent Shutter Openings

| +N.D. | % of Full Shutter | 180° | 130° | 235° |
|-------|-------------------|------|------|------|
| .00  | 100  | 180 | 130 | 235 |
| .05  | 89.1 | 140 | 115 | 209 |
| .10  | 79.4 | 143 | 103 | 186 |
| .15  | 70.8 | 127 | 92  | 166 |
| .20  | 63.1 | 114 | 82  | 148 |
| .25  | 56.2 | 101 | 73  | 132 |
| .30 (1 stop)| 50.1| 90  | 65  | 117 |
| .35  | 44.7 | 80  | 53  | 105 |
| .40  | 39.8 | 72  | 52  | 94  |
| .45  | 35.5 | 64  | 46  | 83  |
| .50  | 31.6 | 57  | 41  | 74  |
| .55  | 28.2 | 51  | 37  | 66  |
| .60 (2 stops)| 25.1 | 45 | 33 | 59 |
| .65  | 22.4 | 40  | 29  | 53  |
| .70  | 20   | 36  | 26  | 47  |
| .75  | 17.8 | 32  | 23  | 42  |
| .80  | 15.8 | 29  | 20  | 37  |
| .85  | 14.1 | 25  | 18  | 33  |
| .90 (3 stops)| 12.6 | 23 | 16 | 30 |
| .95 | 11.2  | 20.2| 15  | 26  |
| 1.00| 10    | 18  | 13  | 24  |
| 1.05| 8.91  | 16  | 12  | 21  |
| 1.10| 7.94  | 14.2| 10  | 19  |
| 1.15| 7.08  | 12.7| 9   | 17  |
| 1.20 (4 stops)| 6.31| 11.4| 8 | 15 |
| 1.25| 5.62  | 10.1| 7   | 13  |
| 1.30| 5.01  | 9   | 7   | 12  |
| 1.35| 4.47  | 8   | 6   | 11  |
| 1.40| 3.98  | 7.2 | 5   | 9   |
| 1,45| 3.55  | 6.4 | 5   | 8   |
| 1.50 (5 stops)| 3.16| 5.7 | 4 | 7 |

\newpage

## IMAGE SUPERPOSITION

In an overall combination of two images, the two can infuse each other as lightness or as darkness, or they can be slapped onto each other. 
There are three basic types of image superposition, named according to how they are made.

Pictures A & B combined by...

1. _Double exposure from positives._ The print film is eared twice, once from A's positive, once from B's positive.
2. _Double exposure from negatives._ The print film is exposed twice, once from A's negative, once from B's negative.
3. _Bipack._ Two films, either A's and B's positives, or else A's and B's negatives, are inserted together in the printer gate. The print film is exposed once, from this pair.

The print film is unspecified.
It is in the final positive print that the three types of combination are compared, and they look very different.
For B&W the differences can be described by how tones combine.

With (1), lightness dominates.
Where one tone combines with another tone the result is nearly the lighter of the two tones.

With (2), darkness dominates. 
The result is nearly the darker of the two tones.

With (3), there is contrastification which complicates the tone combination.
If a bipack is examined ray (unprinted) wherever both images are clear the bipack is clear.
Wherever either image is black the bipack is at least that black. 
Wherever both images are black the bipack is doubly black.
The bipack, which appears dark, has a tonal range doubling that of the
single images.
The bipack is unprintable in toto.

To abstract a picture from the unprintable bipack printing exposure is typically increased 1-4 stops.
With 4 stops increase, where clear and black coincide prints as a dark grey would—-not a clear domination of either lightness or darkness.
With 2 stops increase there is darkness domination.

## GAMMA & BIPACK

If the bipack is printed onto gamma $ material, to reduce the contrast to normal, it is a true tonal blender, without dominance, of the two images. 
As the graphs below show, the gamma 1/2 bipack is the mean between the type (1) and type (2) double exposures.

## INCIDENTALLY

A type (3) of a type (1) and a type (2) is just a type (3) again.

Four idealized graphs summarize the three basic types of superposition and the gamma 1/2 bipack.

Example: 

> 4 has density .75 and B has density 1.75 in one place. From the first graph, the double exposure from positives has density about 1.0 in that place.

**![Graphics depicting DOUBLE EXPOSURE FROM POS'S, BIPACK (1.0 COMPENS) DOUBLE EXPOSURE FROM NEGS and GAMMA 1/2 BIPACK](#)**

For a double exposure it doesn't matter which exposure is first, or what time separates the two.
In some multi-head optical printers, using a beam-splitter, the two exposures are simultaneous.
Either way, the two films can be independently adjusted for exposure, filtered, etc.

For a bipack it doesn't matter which film is in front.
Also the two may be optically instead of mechanically bipacked.
In some multi-head optical printers the films are in separate gates, ones projection becoming the other's illumination.
In a simple printer one film may be in the gate and the other in the camera, in front of the print film.
Any way, the two films ehare one exposure adjustment and filtration.

When films will be physically bipacked they should first be wiped with a lubricating film cleaner.
This is good practice for all optical printing when delicate originals receive heavy handling.
